Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/20888/?format=api
{
"ob_id": 20888,
"names": [
{
"ob_id": 13659,
"name": "wind_to_direction"
},
{
"ob_id": 15395,
"name": "10m wind direction"
}
],
"terms": [
{
"ob_id": 18834,
"label": "standard_name",
"value": "wind_to_direction",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 21696,
"label": "long_name",
"value": "10m wind direction",
"vocabulary": ""
}
]
}